import System
import clr
import sys
from math import *

clr.AddReference("Ansys.ACT.Interfaces")
import Ansys
clr.AddReference("SpaceClaim.Api.V16")
import SpaceClaim
clr.AddReference('SpaceClaim.Api.V16.Scripting')

from SpaceClaim.Api.V16 import Geometry
from SpaceClaim.Api.V16 import Modeler
